## busco 4.1.2

=== debian/changelog ===
busco (4.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Steffen Moeller <moeller@debian.org>  Mon, 27 Jul 2020 16:47:16 +0200

busco (4.0.6-2) unstable; urgency=medium

  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 22:05:20 +0200

busco (4.0.6-1) unstable; urgency=medium

  * Initial release (Closes: #960457)

 -- Andreas Tille <tille@debian.org>  Tue, 12 May 2020 21:50:36 +0200
