## busco 5.0.0

=== debian/changelog ===
busco (5.0.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 28 Jan 2021 16:59:01 +0530

busco (4.1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 08 Oct 2020 18:31:52 +0530

busco (4.1.3-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 4.1.3

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 19 Sep 2020 01:53:03 +0530
