## busco 5.2.2

=== debian/changelog ===
busco (5.2.2-2) unstable; urgency=medium

  * Do not autospec mocked instances (Closes: #1001535)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 12 Dec 2021 21:54:24 +0530

busco (5.2.2-1) unstable; urgency=medium

  * New upstream version 5.2.2
  * Update manpage
  * Install config.ini file as an example
  * Add Depends on python3-biopython and python3-pandas
  * Extend B-D from python3 to python3-all
  * d/p/fix-and-disable-tests.patch: Add patch to fix test execution
  * Add autopkgtests

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 17:24:47 +0530
