=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: science
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <npatra974@gmail.com>
+Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3,
+               python3-all,
                python3-setuptools
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/busco
@@ -16,7 +16,9 @@
 Package: busco
 Architecture: all
 Depends: ${python3:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         python3-pandas,
+         python3-biopython
 Description: benchmarking sets of universal single-copy orthologs
  Assessing genome assembly and annotation completeness with Benchmarking
  Universal Single-Copy Orthologs (BUSCO).
