## busco 5.4.3

=== debian/changelog ===
busco (5.4.3-2) unstable; urgency=medium

  * Architecture: any
    Closes: #1018936

 -- Andreas Tille <tille@debian.org>  Thu, 29 Sep 2022 19:26:31 +0200

busco (5.4.3-1) unstable; urgency=medium

  * New upstream version
  * DEP3

 -- Andreas Tille <tille@debian.org>  Tue, 23 Aug 2022 16:42:14 +0200

busco (5.4.2+ds-1) unstable; urgency=medium

  * Team upload.
  * Do not add in debian-tests-data since this is nonfree
  * New upstream version 5.4.2+ds
  * Remove myself from uploaders
  * Revert autopkgtest specific commits for testing bin
    package since this relies on non-free data

 -- Nilesh Patra <nilesh@debian.org>  Sun, 07 Aug 2022 15:56:29 +0530

busco (5.4.2-1) unstable; urgency=medium

  * New upstream version 5.4.2
  * Refresh, re-diff patches
  * Fix/use bbmap instead of bbtools
  * Add depend on bbmap

 -- Nilesh Patra <nilesh@debian.org>  Fri, 29 Jul 2022 18:52:43 +0530

busco (5.3.2-2) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Depends: hmmer, prodigal (Closes: #1010568)

  [ Andrius Merkys ]
  * Run build time tests.

 -- Andrius Merkys <merkys@debian.org>  Thu, 05 May 2022 02:10:05 -0400

busco (5.3.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 02 May 2022 12:02:46 +0200

busco (5.3.1-1) unstable; urgency=medium

  * New upstream version 5.3.1

 -- Nilesh Patra <nilesh@debian.org>  Tue, 29 Mar 2022 23:05:56 +0530

busco (5.3.0-1) unstable; urgency=medium

  * New upstream version 5.3.0
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Refresh patches

 -- Nilesh Patra <nilesh@debian.org>  Mon, 14 Mar 2022 00:37:16 +0530
