=== debian/control ===
Source: busco
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-biopython <!nocheck>,
               python3-pandas <!nocheck>,
               python3-setuptools,
               hmmer
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/med-team/busco
Vcs-Git: https://salsa.debian.org/med-team/busco.git
Homepage: https://gitlab.com/ezlab/busco
Rules-Requires-Root: no

Package: busco
Architecture: any
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-pandas,
         python3-biopython,
         hmmer,
         prodigal,
         bbmap
Description: benchmarking sets of universal single-copy orthologs
 Assessing genome assembly and annotation completeness with Benchmarking
 Universal Single-Copy Orthologs (BUSCO).
 .
  * Automated selection of lineages issued from https://www.orthodb.org/
  * Automated download of all necessary files and datasets to conduct a run
  * Use prodigal for non-eukaryotic genomes
