## busco 5.4.4

=== debian/changelog ===
busco (5.4.4-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 5.4.4
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 31 Dec 2022 16:40:11 +0530
