=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-pandas <!nocheck>,
                python3-setuptools,
                hmmer
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/busco
 Vcs-Git: https://salsa.debian.org/med-team/busco.git
 Homepage: https://gitlab.com/ezlab/busco
