=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python3-all, quilt
Restrictions: allow-stderr
