=== debian/watch ===
version=4

https://gitlab.com/ezlab/busco/-/tags .*/archive/.*/busco-@ANY_VERSION@\.tar\.gz
