## busco 5.4.7

=== debian/changelog ===
busco (5.4.7-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 04 Jul 2023 11:37:13 +0200
