## busco 5.5.0

=== debian/changelog ===
busco (5.5.0-4) unstable; urgency=medium

  * Team upload.
  * autopkgtest does not need "quilt"

  [ Steffen Moeller ]
  * Update of d/watch file.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 27 Feb 2026 16:30:54 +0100

busco (5.5.0-3) unstable; urgency=medium

  * Fix python3.12 string
    Closes: #1085372
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 05 Dec 2024 17:32:23 +0100

busco (5.5.0-2) unstable; urgency=medium

  * Team upload.

  [ Komolehin Israel Timilehin ]
  * Added autopkgtest to check hmmer and prodigal integration (Closes: #1010653)

  [ Andreas Tille ]
  * drop debian/gbp.conf
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Komolehin Israel Timilehin <komolehinisrael@gmail.com>  Fri, 15 Dec 2023 17:09:43 +0000

busco (5.5.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 11 Sep 2023 12:28:51 +0200
