=== debian/control ===
Source: busco
Section: science
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders:
 Andreas Tille <tille@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 hmmer,
 python3-all,
 python3-biopython <!nocheck>,
 python3-pandas <!nocheck>,
 python3-setuptools,
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/med-team/busco
Vcs-Git: https://salsa.debian.org/med-team/busco.git
Homepage: https://gitlab.com/ezlab/busco

Package: busco
Architecture: any
Depends:
 bbmap,
 hmmer,
 prodigal,
 python3-biopython,
 python3-pandas,
 ${misc:Depends},
 ${python3:Depends},
Description: benchmarking sets of universal single-copy orthologs
 Assessing genome assembly and annotation completeness with Benchmarking
 Universal Single-Copy Orthologs (BUSCO).
 .
  * Automated selection of lineages issued from https://www.orthodb.org/
  * Automated download of all necessary files and datasets to conduct a run
  * Use prodigal for non-eukaryotic genomes
