=== debian/tests/control ===
Tests:
 run-unit-test,
Depends:
 python3-all,
 @,
Restrictions:
 allow-stderr,

Tests:
 run-busco-analysis,
Depends:
 python3-all,
 @,
Restrictions:
 allow-stderr,
 needs-internet,
