=== debian/watch ===
version=4

#https://gitlab.com/ezlab/busco/-/tags .*/archive/.*/busco-@ANY_VERSION@\.tar\.gz

opts="searchmode=plain" \
 https://gitlab.com/ezlab/busco/tags?sort=updated_desc -/archive/v?\d[\d.]+/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
